CREATE TABLE IF NOT EXISTS books(
    id INT NOT NULL AUTO_INCREMENT,
    title VARCHAR(1024),
    authors VARCHAR(1024),
    sortauthor VARCHAR(1024),
    isbn10 VARCHAR(10),
    isbn13 VARCHAR(13),
    format VARCHAR(255),
    genre VARCHAR(255),
    publisher VARCHAR(255),
    series VARCHAR(255),
    volume VARCHAR(255),
    year VARCHAR(10),
    signed BOOLEAN,
    description TEXT,
    notes TEXT,
    onloan VARCHAR(255),
    coverurl VARCHAR(1024),
    PRIMARY KEY (id)
)